#menu {
    width: 920px;
    height: 60px;
    background: #69c;
}


.class1{
    width: 920px;
    line-height: 50px;
    background: #cc5b7f;
}

.class2{
    width: 920px;
    line-height: 50px;
    color: #ffff00;
    background: #000000;
}


#ttttteeeeessssstttttt{
    background-color: rgba(255, 255, 0, 0.27);
}
